voxelgarden = {
	flavor = "mellow",
	-- Possible flavors:
	-- * "mellow"
	-- * "nova"
	-- * "classic"

	roll = 24,
	week = "2025-48",
}

function voxelgarden.get_ver()
	return table.concat({
		"\"", voxelgarden.flavor, "\" ",
		voxelgarden.week,
		" r", voxelgarden.roll
	})
end

local modpath = minetest.get_modpath("vg_init")

-- table functions
-- (should be compatible with such from mcl_util)
dofile(modpath .. "/table.lua")

-- misc. utility functions
dofile(modpath .. "/util.lua")
